{
  "name": "server",
  "version": "1.0.0",
  "description": "",
  "main": "index.mjs",
  "scripts": {
    "start:dev": "nodemon index.mjs",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@google-cloud/firestore": "^6.2.0",
    "axios": "^0.27.2",
    "body-parser": "^1.20.0",
    "cors": "^2.8.5",
    "express": "^4.18.1",
    "firebase": "^9.9.4",
    "node-fetch": "^3.2.10"
  },
  "devDependencies": {
    "nodemon": "^2.0.19"
  }
}
